CREATE TABLE cn_srp_per_formula_exts_gt (
    SRP_PER_FORMULA_EXT_ID    NUMBER(18, 0),
    SRP_PER_FORM_METRIC_ID    NUMBER(18, 0)    NOT NULL,
    FORMULA_ID                NUMBER(18, 0)    NOT NULL,
    INPUT_SEQUENCE            NUMBER(18, 0)    NOT NULL,
    INPUT_ACHIEVED_PTD        NUMBER       ,
    INPUT_ACHIEVED_ITD        NUMBER       ,
    ATTRIBUTE_CATEGORY        VARCHAR2(120),
    ATTRIBUTE1                VARCHAR2(600),
    ATTRIBUTE2                VARCHAR2(600),
    ATTRIBUTE3                VARCHAR2(600),
    ATTRIBUTE4                VARCHAR2(600),
    ATTRIBUTE5                VARCHAR2(600),
    ATTRIBUTE6                VARCHAR2(600),
    ATTRIBUTE7                VARCHAR2(600),
    ATTRIBUTE8                VARCHAR2(600),
    ATTRIBUTE9                VARCHAR2(600),
    ATTRIBUTE10               VARCHAR2(600),
    ATTRIBUTE11               VARCHAR2(600),
    ATTRIBUTE12               VARCHAR2(600),
    ATTRIBUTE13               VARCHAR2(600),
    ATTRIBUTE14               VARCHAR2(600),
    ATTRIBUTE15               VARCHAR2(600),
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    ORG_ID                    NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    PARTICIPANT_ID            NUMBER(18, 0),
    COMP_PLAN_ID              NUMBER(18, 0),
    PLAN_COMPONENT_ID         NUMBER(18, 0),
    PERIOD_ID                 NUMBER(18, 0),
    SRP_COMP_PLAN_ID          NUMBER(18, 0),
    SRP_PER_FORMULA_EXT_ID    NUMBER(18, 0),
    SRP_PER_FORM_METRIC_ID    NUMBER(18, 0)    NOT NULL,
    FORMULA_ID                NUMBER(18, 0)    NOT NULL,
    INPUT_SEQUENCE            NUMBER(18, 0)    NOT NULL,
    INPUT_ACHIEVED_PTD        NUMBER       ,
    INPUT_ACHIEVED_ITD        NUMBER       ,
    ATTRIBUTE_CATEGORY        VARCHAR2(120),
    ATTRIBUTE1                VARCHAR2(600),
    ATTRIBUTE2                VARCHAR2(600),
    ATTRIBUTE3                VARCHAR2(600),
    ATTRIBUTE4                VARCHAR2(600),
    ATTRIBUTE5                VARCHAR2(600),
    ATTRIBUTE6                VARCHAR2(600),
    ATTRIBUTE7                VARCHAR2(600),
    ATTRIBUTE8                VARCHAR2(600),
    ATTRIBUTE9                VARCHAR2(600),
    ATTRIBUTE10               VARCHAR2(600),
    ATTRIBUTE11               VARCHAR2(600),
    ATTRIBUTE12               VARCHAR2(600),
    ATTRIBUTE13               VARCHAR2(600),
    ATTRIBUTE14               VARCHAR2(600),
    ATTRIBUTE15               VARCHAR2(600),
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    ORG_ID                    NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    PARTICIPANT_ID            NUMBER(18, 0),
    COMP_PLAN_ID              NUMBER(18, 0),
    PLAN_COMPONENT_ID         NUMBER(18, 0),
    PERIOD_ID                 NUMBER(18, 0),
    SRP_COMP_PLAN_ID          NUMBER(18, 0),
    CONSTRAINT pk_cn_srp_per_formula_exts_gt PRIMARY KEY (SRP_PER_FORMULA_EXT_ID, SRP_PER_FORMULA_EXT_ID)
);
